org.apache.catalina

## Interface InstanceListener

-     public interface InstanceListener

  Interface defining a listener for significant events related to a specific servlet instance, rather than to the Wrapper component that is managing that instance.
  Author:
    Craig R. McClanahan

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `instanceEvent(InstanceEvent event)` Acknowledge the occurrence of the specified event.

- - ### Method Detail

    - #### instanceEvent

          void instanceEvent(InstanceEvent event)

      Acknowledge the occurrence of the specified event.
      Parameters:
        `event` - InstanceEvent that has occurred

Copyright © 2000-2016 Apache Software Foundation. All Rights Reserved.